Bug 1315045 - Trademark problem and non-commercial use
Trademark problem and non-commercial use
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: archlinux-keyring (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Zbigniew Jędrzejewski-Szmek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-Legal
  Show dependency treegraph
 
Reported: 2016-03-06 01:44 EST by mejiko
Modified: 2016-03-07 12:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-07 12:52:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mejiko 2016-03-06 01:44:11 EST
Hello.

This software name is "archlinux-keyring".
but "Arch Linux" is trademark.

Arch Linux Trademark Policy is not allowed commercial use.

https://wiki.archlinux.org/index.php/DeveloperWiki:TrademarkPolicy

I think that this is non-free and trademark problem.

Thanks.
Comment 1 Zbigniew Jędrzejewski-Szmek 2016-03-06 11:02:45 EST
I sent a mail to trademarks@archlinux.org asking for a clarification.
Comment 2 Zbigniew Jędrzejewski-Szmek 2016-03-07 12:52:59 EST
I got the following reply from Arch:

--------------------------------------------------------------------------
Date: Mon, 7 Mar 2016 08:08:19 -0600
From: Aaron Griffin <...>
To: Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl>
Cc: trademarks@archlinux.org
Subject: Re: use of "archlinux-keyring" as package name in Fedora RPM

Hello,

As the name of the git repo is "archlinux-keyring", this doesn't violate
anything related to our trademark policy. You are simply packaging
something we supply by the name we use.

Cheers,
Aaron
--------------------------------------------------------------------------

So everything seems in order.

Note You need to log in before you can comment on or make changes to this bug.